Subject: Re: [Geopriv] Virtual interim

From: Cullen Jennings <[email-masked]>
Date: Fri, 1 May 2009 07:08:30 -0600

Just one note for folks. The 10 AM EST on Wed 20th conflicts with  
another IETF interim meeting for the BEHAVE WG. I know there is not  
too much overlap between the two but it might be a consideration.

Cullen

On Apr 29, 2009, at 1:51 PM, Alissa Cooper wrote:

> Alright, let's try this again:
>
> I've edited the doodle poll to include three time options (8:00,  
> 10:00 and 16:00 EDT) for each of the five days of the week of May  
> 18. Here is the link: http://doodle.com/8y6f6mk28e3362d9
>
> If you've already voted, you'll have to re-enter your vote. If you  
> haven't voted yet, please vote before this Friday, May 1 at 1:00pm  
> EDT.
>
> If we end up with votes segregated into two groups we may just have  
> to flip a coin. ;)
>
> Alissa
>
> On Apr 29, 2009, at 3:19 PM, Mary Barnes wrote:
>
>> I have the same issue, except my kids are not in school on the  
>> 28th, so
>> I could make that one day.  But, I do understand the difficulty in
>> scheduling to meet everyone's schedules.
>>
>> Mary.
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of James M. Polk
>> Sent: Wednesday, April 29, 2009 11:48 AM
>> To: Richard Barnes; Marc Linsner
>> Cc: [email-masked]
>> Subject: Re: [Geopriv] Virtual interim
>>
>> 5am PDT is anything but pain free for an entire coast of companies  
>> based
>> there.
>>
>> This also prevents some of us from attending across the US because it
>> impacts when we take our kids to school (though that isn't the case  
>> for
>> EDT - as the kids will already be in school).
>>
>> Color me silly - but my daughter does come before anything work  
>> related.
>>
>> James
>>
>> At 08:31 AM 4/29/2009, Richard Barnes wrote:
>>> Marc,
>>>
>>> When Alissa and I looked at how the time zones line up (AU, US, FI),
>>> that seemed like one of the few workable options:
>>> <http://timeanddate.com/worldclock/meetingtime.html?month=5&day=18&year
>>> =2009&p1=240&p2=224&p3=263&p4=101>
>>>
>>> Do you have another suggestion?
>>> --Richard
>>>
>>>
>>>
>>> Marc Linsner wrote:
>>>> Alissa,
>>>> Did you intend to propose all times at 8am EDT?
>>>> -Marc-
>>>>
>>>> On 4/28/09 9:40 PM, "Alissa Cooper" <[email-masked]> wrote:
>>>>
>>>>> Hi all,
>>>>>
>>>>> Richard and I would like to propose a virtual interim meeting for
>>>>> Geopriv. In light of the WG consensus on pursuing a backwards-
>>>>> compatible update to RFC 3825, we think that having a virtual  
>>>>> interim
>>
>>>>> to discuss and seek consensus on which specific updates to 3825  
>>>>> are
>>>>> of interest to the group could help move that effort forward. 3825
>>>>> updates would be the sole focus of the virtual interim.
>>>>>
>>>>> For those who have never participated in one, a virtual interim is
>>>>> just a conference call. We're hoping to schedule a one-hour time
>>>>> slot, preferably  during the week of May 18. Unless anyone has  
>>>>> strong
>>
>>>>> objections to this idea, please fill in your availability to
>>>>> participate here: http://doodle.com/8y6f6mk28e3362d9. We're  
>>>>> extremely
>>
>>>>> limited in terms of timing considering people's time zones, so  
>>>>> I've
>>>>> included the week of May 25 on the poll also.
>>>>>
>>>>> As soon as we have a date nailed down we'll send out details about
>>>>> logistics and an agenda.
>>>>>
>>>>> Thanks,
>>>>> Alissa
>>>>>
>>>>> _______________________________________________
>>>>> Geopriv mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/geopriv
>>>>
>>>> _______________________________________________
>>>> Geopriv mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/geopriv
>>> _______________________________________________
>>> Geopriv mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/geopriv
>>
>> _______________________________________________
>> Geopriv mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/geopriv
>> _______________________________________________
>> Geopriv mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/geopriv
>>
>
>
>
>
>
>
>
>
>
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geopriv